Subject: [os2genau_digest] No. 940
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 19 Sep 2004 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 18 September 2004
 Number  940
**************************************************

Subjects for today
 
1   Alt-F1 : Dennis Nolan <dennik at swiftdsl dot com dot au>
2   Migrating Thunderbird Profiles : Dennis Nolan <dennik at swiftdsl dot com dot au>
3  Re:  Alt-F1 : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
4  Re:  Alt-F1 : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 18 Sep 2004 10:33:45 +1000
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:   Alt-F1

Hi all

Alt-F1 during boot up allowed you to switch to command prompt mode.

You also used to be able to set it to come up during at the next boot 
from within the desktop properties notebook.

eCS 1.1 does not apear to allow the setting from within the desktop 
properties notebook.

Trying to catch it during reboot is next to impossible.

I need to chkdsk c: and d: drives, and as the system is on C: and the 
network on D:, it needs to be done before PM and the network starts.

Any sugestions?

Now for something different, using Firefox when creating a new message:

If you go beck into the text to make corrections, you can no longer 
position the cursor after the last character in the message.  You can 
only go to the position before the last char, retype it and delete it.
This seems to happen  intermittently, when you try to reproduce it, it 
behaves properly.
Also, intermittently, a space does not move the cursor, the space only 
appears when another character is entered. That space can be another 
space character.

Has anyone else noticed this, or is it only me.  - Maybe it is me, I've 
just noticed that I am using ver 0.5, I'm sure I've installed a later 
version, so back to the drawing board.

Regards

Dennis.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 18 Sep 2004 12:10:47 +1000
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:   Migrating Thunderbird Profiles

Hi All

I've unzipped Thunderbird 0.71.
When I start it up it wants to create a new profile instead of useing 
the existing one.

I have set MOZILLA_HOME in the Config.sys file.

I have heard of something called the Profile manager, where can I get it 
from?

Regards
Dennis.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 18 Sep 2004 14:14:06 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Alt-F1

Hi Dennis,

I have sent by direct email to Dennis, a file with two cmd files for 
either turning on or off the bootup menu in eCS.  

It originally comes from Mike O'Connor and was posted to the 
one of the os/2 yahoo groups.

Regards,
Robert Traynor (BobT).
18 September 2004   14:09

On Sat, 18 Sep 2004 10:33:45 +1000, Dennis Nolan wrote:
> Hi all
> 
> Alt-F1 during boot up allowed you to switch to command prompt mode.
> 
> You also used to be able to set it to come up during at the next boot 
> from within the desktop properties notebook.
> 
> eCS 1.1 does not apear to allow the setting from within the desktop 
> properties notebook.
> 
> Trying to catch it during reboot is next to impossible.
> 
> I need to chkdsk c: and d: drives, and as the system is on C: and the 
> network on D:, it needs to be done before PM and the network starts.
> 
> Any sugestions?
<SNIP>

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 18 Sep 2004 14:17:03 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Alt-F1

On Sat, 18 Sep 2004 10:33:45 +1000, Dennis Nolan wrote:

>Hi all

Hi Dennis.

>
>Alt-F1 during boot up allowed you to switch to command prompt mode.

>You also used to be able to set it to come up during at the next boot 
>from within the desktop properties notebook.

>eCS 1.1 does not apear to allow the setting from within the desktop 
>properties notebook.
>
>Trying to catch it during reboot is next to impossible.
>
>I need to chkdsk c: and d: drives, and as the system is on C: and the 
>network on D:, it needs to be done before PM and the network starts.
>
>Any sugestions?

As I see it you have two choices:
1. Edit CONFIG.SYS to put a + on C and D in Autocheck parameters on the
IFS=HPFS or IFS=JFS line
then remove it afterwards [Forces chkdsk to run regardless of 'dirty flag'
setting]
2. Use a text editor to create a 1-byte file called "ALTF1ON.$$$" in the root
of Boot drive. 
Afterwards you can change the filename to "ALTF2ON.$$$" to see all the
devices loading during boot.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... I'll never forget the first time I ran Windows - but I'm trying!
----------------------------------------------------------------------------------